Subject: Re: INFO: rcu detected stall in ip_list_rcv

From: syzbot <[email-masked]>
Date: Thu, 29 Oct 2020 20:32:10 -0700

syzbot suspects this issue was fixed by commit:

commit 1d0e850a49a5b56f8f3cb51e74a11e2fedb96be6
Author: David Howells <[email-masked]>
Date:   Fri Oct 16 12:21:14 2020 +0000

    afs: Fix cell removal

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=164fdca8500000
start commit:   fb0155a0 Merge tag 'nfs-for-5.9-3' of git://git.linux-nfs...
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=41b736b7ce1b3ea4
dashboard link: https://syzkaller.appspot.com/bug?extid=14189f93c40e0e6b19cd
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=12baea37900000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=172f27cf900000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: afs: Fix cell removal

For information about bisection process see: https://goo.gl/tpsmEJ#bisection